<!--@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');-->

/* latin-ext */
@font-face {
  font-display: swap;		
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://fonts.gstatic.com/s/lato/v15/S6u8w4BMUTPHh30AUi-qJCY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(https://fonts.gstatic.com/s/lato/v15/S6u8w4BMUTPHh30AXC-q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	 font-display: swap;	
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


body{font-family: 'Lato', sans-serif;background:#e7e7e7}
.lato-100{font-weight:100}
.lato-300{font-weight:300}
.lato-400{font-weight:400}
.lato-700{font-weight:700}
.lato-900{font-weight:900}

.row-15{margin-left:-10px;margin-right:-10px}
@media (min-width: 1630px) {
  .container-fluid-16 {
    width: 1600px;
  }
}

@media (min-width: 1400px) {
  .container-fluid-14 {
    width: 1370px;
  }
}
.owl-theme .owl-dots .owl-dot span{background:none;border:0px;color: #000000;font-size: 14px;font-weight: 700;line-height: 30px;margin-right:80px;transition: all 0.5s ease;position:relative;height:30px}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:none;border:0px;color: #b60000;font-size: 24px;transition: all 0.5s ease;}
.owl-theme .owl-nav.disabled + .owl-dots{position:absolute;width:50%;text-align:right;bottom:45px;padding-right:25px}

.owl-dot span:before{position:absolute}
.owl-dot:nth-child(1) span:before{content:"01"}
.owl-dot span:after{content:"";width:22px;height:1px;background:#000;position:absolute;    left: 57px;    top: 15px;}
.owl-dot:last-child span:after{display:none}
.owl-dot.active span:after{content:"";width:22px;height:1px;background:#000;position:absolute;    left: 57px;    top: 15px;}
.owl-dot:nth-child(2) span:before{content:"02"}
.owl-dot:nth-child(3) span:before{content:"03"}
.owl-dot:nth-child(4) span:before{content:"04"}
.owl-dot:nth-child(5) span:before{content:"05"}
.owl-dot:nth-child(6) span:before{content:"06"}


.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left: 0px;}
.fab.fa-facebook-f{font-size:19px}
.social-media a{color:#4f4f4f;}
.social-media{padding: 20px 0px 5px;float: right;}
.navbar-nav > li > a {padding-top: 35px;padding-bottom: 34px;}

.navbar-inverse .navbar-nav > li > a{font-size: 16px;font-weight: 700;line-height: 30px;color: #4d4c4c;transition: all 0.5s ease;}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {color: #dc0000;transition: all 0.5s ease;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:none;color: #dc0000}
.dropdown-menu > li > a {transition: all 0.5s ease;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {  color: #dc0000;  text-decoration: none;  background-color: #fff;transition: all 0.5s ease;}

.navbar-fixed-top {position: fixed !important;}
.menu-content,.navbar-collapse.collapse {background: none !important}
.menu-content span{    text-shadow: 0 0 6px #000;}
.navbar-fixed-top{position:relative;background: rgba(0, 0, 0, 0.5);border:0px;margin-bottom:0px}
.navbar-fixed-top.smaller{position:relative;background: #fff;border:0px;margin-bottom:0px}

.smaller #navbar .nav > li > a{color:#000}
.smaller .social-media a{color:#000}
#name-page{position:relative;background: linear-gradient(90deg, #eee 84%, #fff 16%);border:0px;margin-bottom:0px;color: #000000;font-size: 36px;font-weight: 900;line-height: 68px;padding-top:10px;padding-bottom:20px;margin-bottom:20px}
.namepage{}
.pagess{position:relative;margin-top:25%}
#content{margin-bottom:25px;min-height:30px}
.navbar-header{}
.oferta-box-dt{display:table}
#owl-carousel2 .oferta-box-dtc{padding-left:11.6%;padding-right: 15px;}
.oferta-box-dtc{display:table-cell;vertical-align:middle; /*   transform: translate(0,5vh);*/}
/*.oferta-box-dtc a{width: 248px;height: 44px;border: 2px solid #000000;background-color: #fff;display:inline-block;color: #000000;text-align:center;margin-top:25px}*/

.navbar-brand{height:initial;padding: 28px 15px;z-index: 111;    position: relative;}
.navbar-right{margin-right:0px;padding-right:30px}

.ft-60{font-size:60px}
.ft-30{font-size:30px}
.ft-18{font-size:18px}
.ft-24{font-size:24px}

.c-black{color: #000000;}
.c-black a{color: #000000;}
.c-gray{color: #504f4f;}
.c-gray a{color: #504f4f;}
.c-gray2{color: #4d4c4c;}
.c-gray2 a{color: #4d4c4c;}
.c-red{color: #b60000;}
.c-red a{color: #b60000;}
.c-white{color: #ffffff;}
.c-white a{color: #ffffff;}
.c-white a:hover{text-decoration:none}

.c-green{color: #53a43d;}
.c-green a{color: #53a43d;}
.c-green a:hover{text-decoration:none}



.mb-35{margin-bottom:75px}

/*film yt*/

.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.youtube-margin{margin-bottom:10px}


.cennik-list { border-bottom:1px solid #ccc; margin:5px 0 0 0; padding-bottom:5px}
.cennik-list:hover a,.cennik-list:hover .cennik-price2{ color:#53A43D;}
.cennik-list:hover{ cursor:pointer}
.cennik-list img { width:100%}
.cennik-name .cennik-title,.cennik-price2,.cennik-img a { height:80px; display:table-cell;vertical-align:middle;}
.cennik-price2 { width:100%}
.cennik-name{ display: table; vertical-align:middle}
.cennik-name,.cennik-price,.cennik-name a { font-size:18px; color: #000;}
.cennik-name a { text-decoration:none}
.cennik-cat {color: #53A43D; margin-top:60px}


.lh-68{line-height:68px}
.lh-38{line-height:38px}
.lh-36{line-height:36px}

.social-media a{margin-left:15px;margin-right:15px}
.nazwa-section{color: #e2e2e2;font-size: 138px;font-weight: 700;line-height: 78.47px;position:absolute;right:-8px;top:12px;z-index:1}
.section-1 img{z-index:2;position:relative}
.box-contact h1{min-height:19px}

.red-borders{width: 39px;height: 1px;background-color: #aa2628;margin:20px 0px 35px}
footer .red-borders{width: 39px;height: 1px;background-color: #aa2628;margin:20px 0px 25px}
footer .red-borders2{background:#504f4f;width: 39px;height: 1px;margin:20px 0px 25px}
/*.section-1{background: linear-gradient(90deg, #eee 50%, #fff 50%)}*/
.section-1{background: #e7e7e7}
.section-1 img{padding-top:80px}
.section-3 img,.section-5 img{padding-top:68px}
/*section-3,.section-5{background: linear-gradient(90deg, #eee 50%, #fff 50%)}*/
.section-3,.section-5{background: #e7e7e7}
.section-1 .oferta-box-dtc,.section-3 .oferta-box-dtc,.section-5 .oferta-box-dtc{padding-left:0;padding-right:12%}
/*.section-2,.section-4,.section-6{background: linear-gradient(90deg, #fff 50%, #eee 50%)}*/
.section-2,.section-4,.section-6{background: #e7e7e7}
.section-2 img,.section-4 img{padding-top:68px}
.section-2 .oferta-box-dtc,.section-4 .oferta-box-dtc,.section-6 .oferta-box-dtc{padding-left:0;padding-right:12%}
.s6{padding-top:68px}

.gal-img{position:relative}
.gal-img2{position:relative;margin-bottom:30px}
.gal-img2 img{margin:0 auto}
.gal-img a{z-index:111}
.gal-img2 a{z-index:111}
.search-img{display:none;position:absolute;left:0px;right:0px;top:50%;margin:0px auto}
.plachta{background:#000;width:100%;height:100%;display:inline-block;position:absolute;opacity:0.6;transition: all 0.5s ease;}
.gal-img2 .plachta{background:#000;width:calc(100% - 30px);height:100%;display:inline-block;position:absolute;opacity:0.6;transition: all 0.5s ease;}
.gal-img:hover .plachta{opacity:0.0;transition: all 0.5s ease;}
.gal-img:hover .search-img{display:block}

.gal-img2:hover .plachta{opacity:0.0;transition: all 0.5s ease;}
.gal-img2:hover .search-img{display:block}

/*oferta*/
.oferta-title{font-size:20px;font-weight:900;margin:20px 0px 10px;display:block}
.oferta-box{margin-top:45px}
.oferta-box .red-borders{display:inline-block;margin-top: 0px;}
.oferta-box a{color:#000}

.oferta-box img { transition: all .2s ease-in-out; }
.oferta-box:hover  img { transform: scale(1.15) rotate(5deg);transition: all .2s ease-in-out; }
.row-15 > .oferta-box > a > div {overflow:hidden}
.row-15 > .oferta-box > a > div > div > div{background:#fff;position:relative;z-index:222}

.oferta-details-desc{margin-top:0px}

.jakzamawiac {text-align:center; max-width:930px; margin:0 auto}
.jakzamawiac a { color:#000}
.jakzamawiac a:hover { text-decoration:none; color:#dd0000}
.jakzamawiac img { padding:25px 0; display:inline}
.list-number { font-size: 30px; color: #dd0000; padding-bottom:15px; line-height:30px}
.button-red { padding: 15px 30px; color:#fff; background:#dd0000;font-size: 18px; margin: 20px auto; max-width: 250px }
.button-red:hover { background: #000; color:#fff; transition: all 0.5s ease; cursor:pointer}
.red-text { color:#dd0000}
.line-grey { width:100%; padding:0; margin:50px 0; border-top:#c6c6c6 solid 1px}

.grey-light-table { background:#dedede; padding:8px 10px}
.grey-table { background:#c6c6c6; padding:8px 10px}
.black-table { background:#000; color:#fff; padding:8px 10px}
.white-table {padding:8px 10px}
.naglowek { font-weight:bold}
.ft16 { font-size:16px}
.flex { display:flex; flex-wrap: wrap; padding:10px 0 10px 8px}
.box1-front { color:#504f4f; border-bottom:solid 1px  #CCCCCC}
.box2-front {color:#504f4f; border-bottom:solid 1px #CCCCCC}
.title-gal { font-size:14px; text-transform:uppercase; text-align:center; padding:10px 0}

.box-button1,.box-button2,.box-button3 { text-align:center; color:#fff; padding:15px 15px; font-size:18px; font-weight:bold; margin-bottom:20px; }
.box-button1:hover,.box-button2:hover,.box-button3:hover {opacity:0.6;transition: all 0.5s ease; cursor:pointer}
.box-button1 { background:#4f4e4e}
.box-button2 { background:#000; }
.box-button3 { background:#dd0000}

.forms-formshow-title { display:none}
.catalogue-search-pages-top { padding-bottom:25px}
#content { font-size:18px}

/*5 kolumn*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	.col-lg-offset-55{margin-left:0%;transition-duration:4s;}
	.col-lg-offset-15{margin-left:20%;transition-duration:4s;}
	.col-lg-offset-25{margin-left:40%;transition-duration:4s;}
	.col-lg-offset-35{margin-left:60%;transition-duration:4s;}
	.col-lg-offset-45{margin-left:80%;transition-duration:4s;}
}

@media  (max-width:992px){

.grey-light-table, .grey-table, .black-table, .white-table {padding:4px 4px; font-size:14px}
.jakzamawiac img { padding:25px 20px}

}

@media  (max-width:580px){
.grey-light-table, .grey-table, .black-table, .white-table {padding:2px 2px; font-size:10px}
.naglowek { height:50px}
.oferta-details-desc { font-size:12px}

}

.name-download {padding:0 8px}
.download-list {margin-top:20px; padding:0}
.button-red2 {padding: 5px 10px; background:#dd0000;font-size: 14px;  max-width: 100px; text-align:center; margin:0 5px}
.button-red2:hover {background: #000; color:#fff; transition: all 0.5s ease; cursor:pointer}
.button-black2 {padding: 5px 10px; color:#fff; background:#474747;font-size: 14px; max-width: 100px; text-align:center; margin:0 5px}
.button-black2:hover {background: #000; color:#fff; transition: all 0.5s ease; cursor:pointer}

.button-red2 a,.button-black2 a  {color: #fff;}
.button-red2 a:hover,.button-black2 a:hover  { text-decoration:none}

/*nowe menu*/



/*** 

====================================================================
	Main Header style
====================================================================

***/

#navbar{
	position:relative;
	float:left;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
	width:100%
}

#navbar .navbar-collapse{
	padding:0px;	
}

#navbar .nav{
	display:flex;
	position:relative;
	margin:0px 0px 0px 0px;
	flex-wrap: wrap;
}

#navbar .nav > li{
	flex-grow:1;
	position:relative;
	display:inline-block;
	margin-left:30px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > a{
	position:relative;
	display:block;
	color:#fff;
	text-align:center;
	line-height:30px;
	text-transform:uppercase;
	letter-spacing:0px;
	opacity:1;
	font-weight:500;
	padding:15px 0px;
	font-size:15px;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Lato', sans-serif;
	font-display: swap;

}










#navbar .nav > li:hover > a,
#navbar .nav > li.current > a
{
	color:#53a43d;
	opacity:1;
}

#navbar .nav > li:hover > a:before,
#navbar .nav > li.current > a:before{
	width:100%;
}

#navbar .nav > li > ul{
	position:absolute;
	right:0px;
	top:100%;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #53a43d;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

#navbar .nav > li > ul.from-right{
	left:auto;
	right:0px;	
}

#navbar .nav > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

#navbar .nav > li > ul > li:last-child{
	border-bottom:none;	
}

#navbar .nav > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > ul > li:hover > a{
	color:#ffffff;
	background:#2c2c2c;	
}

#navbar .nav > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:10px;
	width:10px;
	height:20px;
	display:block;
	color:#253d4a;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
	font-display: swap;

}

#navbar .nav > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

#navbar .nav > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:0px;
	width:240px;
	padding:0px;
	z-index:100;
	display:none;
	background:#ffffff;
	border-top:3px solid #dc0000;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-ms-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-o-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.05),-2px 0px 5px 1px rgba(0,0,0,0.05);
}

#navbar .nav > li > ul > li > ul.from-right{
	left:auto;
	right:0px;	
}

#navbar .nav > li > ul > li > ul > li{
	position:relative;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.10);
}

#navbar .nav > li > ul > li > ul > li:last-child{
	border-bottom:none;	
}

#navbar .nav > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:10px 15px;
	line-height:24px;
	font-weight:400;
	font-size:14px;
	text-transform:capitalize;
	color:#272727;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

#navbar .nav > li > ul > li > ul > li:hover > a{
	color:#ffffff;
	background:#2c2c2c;
}

#navbar .nav > li > ul > li > ul > li.dropdown > a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	right:10px;
	top:11px;
	width:10px;
	height:20px;
	display:block;
	color:#272727;
	line-height:20px;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	z-index:5;	
	font-display: swap;

}

#navbar .nav > li > ul > li > ul > li.dropdown:hover > a:after{
	color:#ffffff;	
}

#navbar .nav > li.dropdown > ul{
list-style:none
}

#navbar .nav  > li.dropdown:hover > ul{
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
visibility:visible;
	opacity:1;
	top:100%;	
	
}
#navbar .nav li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}

#navbar.navbar-collapse > ul li.dropdown .dropdown-btn{
	position:absolute;
	right:10px;
	top:6px;
	width:30px;
	height:30px;
	text-align:center;
	color:#ffffff;
	line-height:28px;
	border:1px solid #ffffff;
	background-size:20px;
	cursor:pointer;
	z-index:5;
	display:none;
}
#navbar .dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	top:0;
	display:block;
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}
#navbar .nav > li > ul > li > a:hover{text-decoration:none}

@media (max-width:1199px){

.navbar-header {float: none;}
.navbar-left,.navbar-right {float: none !important;}
.navbar-toggle {display: block;}
.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top {top: 0;border-width: 0 0 1px;}
.navbar-collapse.collapse {display: none!important;}
.navbar-nav {float: none!important;margin-top: 7.5px;max-height: 300px;overflow-y: scroll!important;}
.navbar-nav>li {float: none;width:100%;margin:0px}
.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
.collapse.in{display:block !important;}
.navbar-toggle{border:0px;background:none;margin-top:30px;margin-right:0px;    z-index: 888 !important;}
/*.navbar-toggle.collapsed .icon-bar{background:#000 !important}*/
/*.navbar-toggle .icon-bar{background:#000 !important}*/
.navbar-toggle .icon-bar:nth-child(2) {width: 30px;height: 2px}
.navbar-toggle .icon-bar:nth-child(3) {width: 20px;height: 2px;}
.navbar-toggle .icon-bar:nth-child(4) {width: 25px;height: 2px;}
.navbar-collapse{background:#000;position:absolute;top:0px;left:0px;right:0px;height: 100vh;max-height: initial !important;}
.navbar-inverse .navbar-nav > li > a{color:#fff !important}
.navbar-nav{padding:15px}
.navbar-nav > li > a {padding: 15px !important;}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border:0px;margin:0px}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background:none}
#navbar .nav > li.dropdown:hover > ul{width:100%;text-align:center;position:relative}
#navbar .nav > li{margin-left:0px}

}

@media (min-width: 1200px){
.navbar-collapse.collapse {background: #fff;}
.menu-content {background: linear-gradient(90deg, #fff 75%, #eee 25%);margin-left: -15px;}
.navbar-right {margin-left: -30px !important;padding-right:15px}
.social-media {right: -30px;}
}

/* Bounce To Right */
.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: white;text-decoration:none
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}


footer{background:#fff;padding-bottom:50px;padding-top:50px}
.copy{background:#fff;padding:10px 0px}
.copyrights1{color: #757575;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;
}
.copyrights2{color: #757575;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;text-align:right;
}
.copyrights2 a{color: #757575;font-family: Lato;font-size: 12px;font-weight: 300;line-height: 30px;text-transform: uppercase;}
.copyrights2 a:hover{text-decoration:none}

@media (max-width: 1399px) {
	#name-page{position:relative;background: linear-gradient(90deg, #eee 91%, #fff 9%)}
	.namepage{padding-left:30px}
	/*  .navbar-fixed-top{  background: linear-gradient(90deg, #fff 91%, #eee 9%);}*/
	#navbar{float:left !important}
	.nav > li > a{padding-left:7px;padding-right:7px}
	.navbar-header{padding-left:15px}
	.section-2 .oferta-box-dtc,.section-4 .oferta-box-dtc,.section-6 .oferta-box-dtc{padding-left:15px}
	.section-1 .oferta-box-dtc,.section-3 .oferta-box-dtc,.section-5 .oferta-box-dtc{padding-left:15px}
	#owl-carousel2 .oferta-box-dtc{padding-left:15px}
	.row-xs{padding-left:30px}
	.row-sx{padding-right:30px}
	#content{padding-left:30px}
}
@media (max-width: 1199px) and (min-width:993px) {
	.check6 {
    font-size: 43px;
    color: #53a43d;
    font-weight: 700;
    right: 1.3% !important;
    position: absolute;
    top: -30px !important
}
	.section-slider .oferta-box-dtc {padding-bottom:50px}
	.box-contact .ft-18{font-size:16px}
	
}
@media (max-width: 1199px) {
	#news-boxes h3{padding-left:15px}
	.check3{display:none}
	.section-2 .oferta-box-dt, .section-4 .oferta-box-dt, .section-6 .oferta-box-dt{padding-left:15px}
.owl-theme .owl-nav.disabled + .owl-dots {bottom: 10px;}
.oferta-box-dtc{padding-left:0px !important;padding-right:0px !important}
.oferta-box-dtc .ft-60{font-size:30px}
.oferta-box-dtc .lh-68{line-height: 38px;}
.oferta-box-dtc .lh-38{line-height: 28px;}
.navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: #0000;border: 0;-webkit-box-shadow: none; box-shadow: none;}
.social-media {position: relative;background: #000;padding: 15px 30px;right: 0px;top: 0px;color: #fff;}
.navbar-nav {max-height: initial;}
.social-media a{color:#fff}
/*#navbar {margin-left: -15px;margin-right: -15px;}*/
#navbar {margin-left: 0px;margin-right: 0px;}
.dropdown-menu > li > a{color:#fff}
.copyrights1 .row-xs{padding-left: 15px;}
.copyrights2 .row-sx{padding-right: 15px !important}

.section-1 img {padding-top: 80px;}
	
}
@media (max-width: 991px) {
.copyrights1 .row-xs{padding-left: 0px;}
.copyrights2 .row-sx{padding-right: 0px !important}
.copyrights1,.copyrights2{text-align:center}
.section-1,.section-2,.section-3,.section-4,.section-5,.section-6{background:#fff}	
.s1,.s2,.s3,.s4,.s5{max-width:initial;width:100%}
.section-slider .oferta-box-dtc {padding-bottom:100px}
.owl-theme .owl-nav.disabled + .owl-dots {position: absolute;width: 100%;text-align: center;bottom: 30px;padding-right: 0px;}
.section-1 img {padding-top: 80px;}
}
@media (max-width: 768px) {
	.section-slider img{width:100%}
.#navbar .nav > li {width:100%}
.oferta-box-dtc a{width:100%}
.red-borders{width: 39px;height: 1px;background-color: #aa2628;margin:20px 0px 35px}
.section-1,.section-3,.section-5{background: #fff;padding-top:68px}
.section-1 .oferta-box-dtc,.section-3 .oferta-box-dtc,.section-5 .oferta-box-dtc{padding-left:4.8%;padding-right:8.6%}
.section-2,.section-4,.section-6{background: #fff;padding-top:68px}
.section-2 .oferta-box-dtc,.section-4 .oferta-box-dtc,.section-6 .oferta-box-dtc{padding-left:8.6%;padding-right:4.8%}
.gray-box{background: #eee;padding-top:68px}
.owl-theme .owl-nav.disabled + .owl-dots {position: absolute;width: 100%;text-align: center;bottom: -50px;padding-right: 0px;}
.section-2 img, .section-4 img {padding-top: 0px;}
.section-3 img, .section-5 img {padding-top: 0px;}
.copyrights1 .row-xs{padding-left: 0px;}
.copyrights2 .row-sx{padding-right: 0px !important}
.copyrights1,.copyrights2{text-align:center}
.social-media {position: relative;background: #000;padding: 15px 30px;right: 0px;top: 0px;color: #fff;}
.navbar-nav {max-height: initial;}
.social-media a{color:#fff}
#navbar {/*margin-left: -15px;margin-right: -15px;*/}
#navbar {margin-left: 0px;margin-right: 0px;}


}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (max-width: 1199px) {
.row-xs {padding-left: 15px;}
.nazwa-section{right:0px}

.section-6 .oferta-box-dtc{padding-bottom:50px}
}
@media (max-width: 767px) {
.navbar-collapse, .navbar-collapse.collapse {background: #fff !important;position: fixed !important;padding-top: 70px;}
#navbar .nav > li > a{color:#000 !important}
.section-1 img {padding-top: 75px;}
.section-1 .gray-box {background:#fff}
.nazwa-section {font-size: 90px;line-height: 78.47px;right: 0px;top: 12px;z-index: 1;}
.navbar-fixed-top {background: linear-gradient(90deg, #fff 100%, #fff 0%);}
.section-6 .oferta-box-dtc{margin-bottom:25px}
.navbar-brand{width:160px}
.navbar-toggle {margin-top: 18px;}
.gray-box{padding-top:0px}
#content {padding-left: 0px;}
.pagesss #content {padding-left: 15px;padding-right:15px }
.namepage {padding-left: 15px;font-size: 22px;}
.navbar-header{    width: calc(100% + 30px);}

.button-red2, .button-black2 { max-width:60px; font-size:12px }
}




/*realizacje*/
/* Our wrapper */
.wrapper{
  width: 900px;
  height: 600px;
  position: absolute;
  left:50%;
  top:50%;
  transform:translate3d(-50%,-50%,0);
  overflow:hidden;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

/* Our image information */
.before,
.after {
  width:100%;
  height:100%;
  background-repeat:no-repeat;
  background-color: white;
  background-size: cover;
  background-position: center;
  position: absolute;
  top:0;
  left:0;
  pointer-events:none;
  overflow: hidden;
}

.content-image{
  height:100%;
}

.after{
  width:125px;
}

.scroller{
  width: 50px;
  height:50px;
  position: absolute;
  left:100px;
  top:50%;
  transform:translateY(-50%);
  border-radius:50%;
  background-color: transparent;
  opacity:0.9;
  pointer-events:auto;
  cursor: pointer;
}

.scroller:hover{
  opacity:1;
}

.scrolling{
  pointer-events:none;
  opacity:1;
  // z-index: 1;
}

.scroller__thumb{
  width:100%;
  height:100%;
  padding:5px;
}

.scroller:before,
.scroller:after{
  content:" ";
  display: block;
  width: 7px;
  height: 9999px;
  position: absolute;
  left: 50%;
  margin-left: -3.5px;
  z-index: 30;
  transition:0.1s;
}
.scroller:before{
  top:100%;
}
.scroller:after{
  bottom:100%;
}

/* If you want to cahnge the colors, make sure you change the fill in the svgs to match */
.scroller{
  border: 5px solid #fff;
}
.scroller:before,
.scroller:after{
  background: #fff;
}
.section-slider{height:100vh}
.pagesss .section-slider{height:initial;}
.video-background{
  background:#000;
  position:absolute;
  top:0; right:0; bottom:0; left:0;
  z-index:-99;
  overflow:hidden
}
.video-foreground,
.video-background iframe{
  position:absolute;
 top: -5%;
    left: -5%;
    width: 110%;
    height: 110%;
  pointer-events:none;
}
.close_cookie_info{background:#53a43d;padding:2px 10px;color:#ffffff;margin-top:5px;border-radius:4px;font-weight:normal;}

.c-grays{color:#757575}
.c-grays a{color:#757575}
.c-grays a:hover{text-decoration:none;color:#757575}

#ourcompany{background:none;position:relative;z-index:3}
#ourcompany h3{font-size:48px;font-weight:800;margin-top:45px;margin-bottom:35px}
#ourcompany .desc{font-size:30px}

.boxess{background:#fff/* url(images/protima_usa_V2_02a.jpg) top left no-repeat*/;background-size:contain;height:290px;z-index: 11;position: relative;}
.page-sliderss .boxess{height:initial}
.page-sliderss .boxess .col-lg-10{background:#fff}
.boxess-green{background: url(images/protima_usa_V2_03a.jpg) top right no-repeat;background-size:contain;height:290px;position:absolute;top:-35px;width: 100%;z-index: 1;opacity:0}
.page-sliderss .boxess-green{height:130px;background:#53a43d;width:30%;right:0px}
.pagesss{background:#fff}
.check{font-size:43px;color:#53a43d;font-weight:700;margin-top:-60px}
.check2{font-size:43px;color:#53a43d;font-weight:700;margin-top: -50px;left: 85%;position: absolute;}
.check3{font-size:43px;color:#53a43d;font-weight:700;margin-top: -50px;left: 85%;position: absolute;}
.check3 img{left:47px}
.check4{font-size:43px;color:#53a43d;font-weight:700;right: 3.3%;position: absolute;top:15px}
.check5{font-size:43px;color:#53a43d;font-weight:700;left: 95.2%;position: absolute;top:15px}
.check6{font-size:43px;color:#53a43d;font-weight:700;right: 3.3%;position: absolute;top:-210px}


#watchourmovies{background:#53a43d;text-align:Center;}
.watchour{border:3px solid #fff;color:#fff;font-size:48px;font-weight:800;display:inline-block;padding:0px 44px;margin:105px 0px }

#news-boxes {background:url(images/protima_usa_V2_32.jpg) top center no-repeat;background-size: cover;}
#news-boxes h3{margin:30px 0px 30px;font-size:48px;font-weight:800}
.news-boxes{margin-bottom:50px}
.news-boxes:nth-child(1){padding-left:0px;padding-right:30px}
.news-boxes:nth-child(1) .img-news{padding-left:0px;padding-right:30px}
.news-boxes:nth-child(2){padding-left:30px;padding-right:0px}
.news-boxes:nth-child(2) .img-news{padding-left:30px;padding-right:0px}
.imgnews img{width:100%}
.mb20{margin-bottom:20px}
.mt30mb15{margin-top:30px;margin-bottom:15px}
.border-footer{border-bottom:1px solid #aaa;margin:25px 0px }
footer{position:relative}
.top-top{font-size:12px;color:#000;transform: rotate(-90deg); /* Equal to rotateZ(45deg) */margin-top:20px}

.bm{padding-left:0px;padding-right:0px}

.slider-text{    line-height: 80px;
    position: Absolute;
    width: 50%;
    right: 0px;
    top: 30%;
    font-size: 72px;
    color: #fff;
    font-weight: 800;
}

footer{text-align:Center}
footer img{margin:0 auto}

.lines-grid {
	opacity:0;
    z-index: 1;
    width: calc(100% - 30px);
	margin-left:15px;margin-right:15px;
    height: 100vh;
    position: absolute;
   /* top: 0;*/
    left: 1px;
    padding-left: 7.1%;
    padding-right: 7.2%;
    background: 0 0;
    display: grid;
    grid-template-rows: 100%;
    border-right: 0px;
    grid-template-columns: repeat(4,1fr);
}

.lines-grid__line {
    height: 100%;
    width: 1px;
    background-color: #cecece;
}
.lines-grid__line2 {
    height: 100%;
    width: 0px;
    background-color: #bfbfbf33;
}
.lines-grid__line:last-child {
    grid-column: -1;
}
@media (max-width: 1300px) {
	.slider-text {line-height: 60px;position: absolute;width: calc(100% - 30px);right: 15px;left:15px;top: 40%;font-size: 50px;color: #fff;font-weight: 800;height:50px;text-align:center}
	.slider-text .menu-content{width:100%}
}
@media (min-width: 1200px) {
.section-slider picture{display:none}	
	
}
@media (max-width: 1199px) {
	.section-slider {height: initial;}
	.pagesss .section-slider {height: initial;margin-top:129px}
.navbar-collapse, .navbar-collapse.collapse {background: #fff !important;position: fixed !important;padding-top: 70px;height:100vh !important}
#navbar .nav > li > a{color:#000 !important}
.col-lg-12d{padding-left:15px;padding-right:15px}
.social-media{display:none}
#content{padding:0px}
.lines-grid {display:none}
.section-slider,#news-boxes,.section-1,.section-2,.section-3,.section-4,.section-5,.section-6,#news-boxes{background:#e7e7e7}
.boxess-green{height:50px}
.slider-text {line-height: 38px;position: absolute;width: calc(100% - 30px);right: 15px;left:15px;top: 35%;font-size: 36px;color: #fff;font-weight: 800;height:50px;text-align:center}
.check3{left:78%}
.check2 {font-size: 36px;margin-top: -40px;left: 90%;}
.boxess-green{left:0px;right:0px;width:100%}
.boxess-green .pull-right{float:none !important}
.boxess-green{background:#00a52f;background-size:none}
.boxess{background:#fff;background-size:none;height:initial;margin-bottom:0px;padding-bottom:40px;padding-left:15px;padding-right:15px}
.box-contact{padding-top:15px}
.navbar-brand.abc{position:fixed;top:0px}
.navbar-toggle.abc{position:fixed;top:0px;right: 0px;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #000;}
/*.navbar-inverse .navbar-toggle.collapsed .icon-bar {background-color: #fff;}*/
.navbar-inverse .navbar-toggle.collapsed .icon-bar {background-color: #fff;}
.smaller.navbar-inverse .navbar-toggle.collapsed .icon-bar {background-color: #000;}
.navbar-toggle {margin-top:45px}
}
nav,.section-slider,#news-boxes,.section-1,.section-2,.section-3,.section-4,.section-5,.section-6,#watchourmovies,#news-boxes,footer,.copy{z-index:2;position:relative}
.container-fluid.container-fluid-16 {z-index: 2;position: relative;}
img.s2,img.s4,img.s6{float:right}
.section-1 .oferta-box-dtc, .section-3 .oferta-box-dtc, .section-5 .oferta-box-dtc {padding-left: 4.8%;padding-right: 12%;}
.section-2 .oferta-box-dt, .section-4 .oferta-box-dt, .section-6 .oferta-box-dt {margin-left: -15px;}

@media (max-width: 992px) {
	.pagesss .section-slider {
    height: initial;
    margin-top: 103px;
}
}
@media (max-width: 768px) {
	.col-lg-15{width:100%}
	.cat-offer img{width:100%;height:auto;margin-bottom:15px}
.slider-text {line-height: 38px;position: absolute;width: calc(100% - 30px);right: 15px;left:15px;top: 20%;font-size: 36px;color: #fff;font-weight: 800;height:50px;}
.social-media{display:none}
.navbar-brand{margin-left: 15px !important;}
.boxess-green{left:0px;right:0px;width:100%}
.boxess-green .pull-right{float:none !important}
.boxess-green{background:#00a52f;background-size:none}
.boxess{background:#fff;background-size:none;height:initial;margin-bottom:0px;padding-bottom:40px;padding-left:15px;padding-right:15px}
#ourcompany h3{font-size:36px}
#ourcompany .desc{font-size:18px}
.section-1{padding-top:initial}
.section-2 .oferta-box-dt, .section-4 .oferta-box-dt, .section-6 .oferta-box-dt{margin-left:0px}
.check3{left:78%}
.check2 {font-size: 36px;margin-top: -1%;left: 90%;}
.section-1 a img,.section-2 a img,.section-3 a img,.section-4 a img,.section-5 a img,.section-6 a img {padding-top: 15px;}
#news-boxes{padding-left:15px;padding-right:15px}
.news-boxes {padding-left: 0px !important;padding-right: 0px !important;}
.news-boxes .img-news {padding-left: 0px !important;padding-right: 0px !important}
.check6{top:-100px}
.box-contact{padding-top:15px}
.navbar-brand.abc{position:fixed;top:0px}
.navbar-toggle.abc{position:fixed;top:0px;right: 0px;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #000;}
/*.navbar-inverse .navbar-toggle.collapsed .icon-bar {background-color: #fff;}*/
.pagesss .boxess-green{display:none}
.navbar-brand {
    height: initial;
    padding: 15px 15px;
    z-index: 111;
    position: relative;
}
}
.oferta-box-dtc a img{padding-left:0px;transition: all 0.5s ease;}
.oferta-box-dtc a:hover img{padding-left:25px;transition: all 0.5s ease;}
.news-list-by img{padding-left:0px;transition: all 0.5s ease;}
.news-list-by:hover img{padding-left:25px;transition: all 0.5s ease;}
.core_pagination{width:100%}
.core_pagination>div{float:none !important;display:inline-block}

.media-prod{padding-left:0px}
.prod-ul{padding:0px}
.prod-ul li:nth-child(odd){background:#F3F3F3;display:block;padding:2px 5px;}
.prod-ul li:nth-child(even){background:#FFF;display:block;padding:2px 5px;}
.but-dod{padding:5px 10px;color:#00672A;font-size:20px; border:solid 1px #00672A; background:#fff}
.ilo-dod{background:#F1F1F1;padding:4px 10px 10px 0;color:#000}
#_cart_amount{background:none;border:0px}
.zob-film{background:#434343}
.product {display:table;width:100%}
.product a{color:#000;display: table-cell !important;vertical-align: middle;width: 100% !important;text-align: center;}
.ofrp a{color:#000;display: block;width: 100% !important;text-align: center;}
.ofrp a:hover{text-decoration:none}
.name-c{color:#000;min-height:46px; font-weight: bold;padding: 10px 0 40px 0;}
.name-c img { padding-top:10px}
.name-c img{padding-left:0px;transition: all 0.5s ease;}
.name-c:hover img{padding-left:25px;transition: all 0.5s ease;}
.img-ofr:hover{text-decoration:none}
.name-c img {   width: initial !important;}

.prod-img{padding-left:0px;padding-bottom:15px}
.green-title{color:#00672A;font-weight:bold;padding-left:10px;font-size:24px;float:left;display:block;margin-bottom:10px}
.prod-img2{padding-bottom:15px}
.desc-prod{margin-top:40px;margin-bottom:20px}
.col-a{float:left;width:40%;min-width:100px;line-height:22px}
.col-b{float:left;width:40%;min-width:100px;line-height:22px}
.col-aa:nth-child(even){background:#e3e3e3;float:left;width:100%;padding:5px 5px}
.col-aa:nth-child(odd){background:#fff;float:left;width:100%;padding:5px 5px}

.price{font-size:22px;margin:20px 0}
.price span{color:#21852C;font-size:30px;font-weight:bold}

.ofrp {margin-bottom: 50px;}
.ofrp a{color:#000;display: block;width: 100% !important;text-align: center;}
.ofrp a:hover{text-decoration:none}

.product img {
    margin: 0 auto;
}
#catalogue-content{display:flex;flex-wrap:wrap}
#search-caption{display:none}
.submit1{background:#21852C;color:#fff;border:1px solid #21852C;padding:5px 20px;text-align:center;margin:0 auto;float:right;width:100%;}
.submit1:hover{background:#9BB911;color:#fff;border:1px solid #9BB911;text-align:center;margin:0 auto;}
.submit1_selected{background:#9BB911;color:#fff;border:1px solid #9BB911;padding:5px 20px;text-align:center;margin:0 auto;float:right;}
.submit1 a:hover{background:#fff;color:#21852C;border:1px solid #21852C;text-align:center;}

.pages-37 .row-box{display:flex;flex-wrap:Wrap}


@media (min-width: 1400px) and (max-width: 1630px) {
.boxess {background-size: initial;min-height: 290px;z-index: 11;position: relative;}


.section-2 .oferta-box-dtc, .section-4 .oferta-box-dtc, .section-6 .oferta-box-dtc {padding-left: 15px;padding-right: 12%;}
.section-1 .gray-box,.section-3 .gray-box,.section-5 .gray-box{padding-left:30px}
.section-2 .gray-box,.section-4 .gray-box,.section-6 .gray-box{padding-right:30px}
.news-boxes:nth-child(2) .img-news {padding-left: 30px;padding-right: 15px;}
.news-boxes:nth-child(1) {padding-left: 15px;padding-right: 30px;}
#news-boxes h3{padding-left:15px}
#ourcompany h3{padding-left:15px}
#ourcompany .desc{padding-left:15px}
}
@media (max-width: 1199px) and (min-width:993px)  {
	.pagesss .navbar-fixed-top.smaller{background:#fff}
.pagesss .navbar-inverse .navbar-toggle.collapsed .icon-bar {    background-color: #000;}
.pagesss .navbar-fixed-top {  background:none}
.pagesss .section-slider{margin-top:129px}
}
@media (max-width: 992px) and (min-width:768px)  {
	.pagesss .navbar-fixed-top.smaller{background:#fff}
.pagesss .navbar-inverse .navbar-toggle.collapsed .icon-bar {    background-color: #000;}
.pagesss .navbar-fixed-top {  background:none}
.pagesss .section-slider{margin-top:102px}
.pagesss .navbar-toggle {    margin-top: 35px;}
}

@media (max-width: 767px)  {
	.ft-60 {    font-size: 36px;}
	
	.pagesss .navbar-fixed-top.smaller{background:#fff}
.navbar-inverse .navbar-toggle.collapsed .icon-bar {    background-color: #000;}
.pagesss .navbar-inverse .navbar-toggle.collapsed .icon-bar {    background-color: #000;}
.pagesss .navbar-fixed-top {  background:none}
.navbar-toggle {    margin-top: 15px;}
.pagesss .section-slider{margin-top:70px}

.form_4 button, .form_4 input, .form_4 select, .form_4 textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
}
.zgodaform input{width:initial !important}
.zgodaform2 input{width:initial !important}
.cdweb_token input{width:initial !important}
}
/*
@media (min-width: 1200px) and (max-width: 1400px) {

#navbar .nav > li > a{color:#000}
.social-media a{color:#000}
}